Множественные уязвимости в MyBB

Дата публикации:
24.09.2008
Всего просмотров:
7815
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
MyBB (formerly MyBulletinBoard) 1.x
Уязвимые версии: MyBB версии до 1.4.2

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю произвести XSS нападение и обойти некоторые ограничения безопасности.

1. Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

2. Уязвимости существуют из-за неизвестных ошибок в сценариях global.php, announcements.php, admin/inc/class_page.php, inc/functions.php, inc/datahandlers/post.php, inc/class_error.php, polls.php, moderation.php, inc/class_moderation.php, usercp.php и attachments.php.

URL производителя: www.mybboard.net

Решение: Установите последнюю версию 1.4.2 с сайта производителя.

Ссылки: http://community.mybboard.net/thread-37792.html

или введите имя

CAPTCHA